Установка:

Для установки gem-plugin-lqt в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install gem-plugin-lqt
gem-plugin-lqt — Графика для мультимедиа - поддержка LQT

Подробная информация о пакете:

Графика для мультимедиа - поддержка LQT

  • Зависимости:

  • gem

    Графика для мультимедиа - Библиотека Pure Data

  • libc6

    Библиотека GNU C: общие библиотеки

  • libgcc1

    Библиотека поддержки GCC

  • libquicktime2

    Библиотека для чтения и записи файлов Quicktime

  • libstdc++6

    Стандартная библиотека GNU GNU v3